Subject: Re: git pull for update of netdev fails.

From: Jeff Garzik <[email-masked]>
Date: Wed, 20 Sep 2006 15:24:16 -0400

Linus Torvalds wrote:
> So you could either mark _all_ the remote branches with the extra "+" (to 
> say that you always want to fetch that exact state for whatever branch 
> you're tracking), or you can ask Jeff which branches he expects to do 
> strange things and just mark those individual ones.

Actually, I only rebase rarely, because it's a pain for downstream people.

Stephen just caught one of the rare occasions where I rebased 
'e100-sbit'.  Note that other branches did not get rebased.

Sorry about that Stephen, I should have posted to netdev.

	Jeff